﻿/* ---------- GERAL ------------ */

.btn-default {
	display: inline-block;
	padding: 13px 30px;
	outline: none;
	border: none;
	text-align: center;
	font-family: JornadaSansMedium;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0;
	text-decoration: none;
	color: #191919;
	background-color: #ffdb62;
	transition: all .3s;
}

.btn-default:hover {
	background-color: #f6c927;
}


.btn-default-alt {
    padding: 14px 38px;
    background: white;
    opacity: 1;
    transition: all 400ms ease-in-out;
    display: inline-block;
    height: 50px;
    min-width: 168px;
    line-height: 22px;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;


      color: #000000;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 22px;
}

.btn-default-alt:hover {
    opacity:.7;
    transition: all 400ms ease-in-out;
}

.btn-reverse {
    background: white;
    color: #E4002B;
}

/*.btn-default:hover {
	box-shadow: unset;
	transition: all 400ms ease-in-out;
}*/

.link-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

/* -- VALIDATION ERRORS -- */
.validator {
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	height: 20px;
	text-align: center;
}

	.validator .erroMark {
		cursor: pointer;
		z-index: 99;
		position: relative;
		width: 20px;
		height: 20px;
		background-color: #e4002b;
		text-align: center;
		color: #fff;
		font-size: 25px;
		display: block;
		line-height: 30px;
		border-radius: 50%;
	}

	.validator .erroDetail {
		display: none;
		width: 118px;
		padding: 5px 5px 5px 22px;
		background-color: #e4002b;
		z-index: 98;
		color: #fff;
		position: relative;
		font-size: 12px;
		margin-top: -20px;
		text-align: left;
		border-radius: 10px;
		position: absolute;
		top: 18px;
		right: 0;
	}

	.validator:hover .erroDetail {
		display: block;
	}


/* ---------- HEADER ------------ */
.header {
	padding: 70px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}

.header .header-holder {
	width:90%;
	max-width: 1640px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
    display:none;
}

.header .menu-holder {
	display: flex;
	justify-content: flex-end;
}

.header .menu-link {
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
}

@media only screen and (max-width : 1220px) {
	.header {
		padding: 45px 0 0;

	}
}

@media only screen and (max-width : 980px) {
	.header {
		padding: 30px 0 0;
	}

	.header .img-logo {
		display: block;
		height: 45px;
	}
}


/* ---------- FOOTER ------------ */

.footer-holder {
	padding: 100px 0 55px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.footer-holder .textura {
	width: 80%;
	height: 145px;
	max-width: 735px;
	margin: 0 auto;
	margin-bottom: 50px;
	background-image: url('../images/textura_footer.png');
	background-position: center;
	background-size: contain;
    background-repeat: no-repeat;
}

.footer-holder .logo-footer {
	margin-bottom: 30px;
}

.footer-holder .label-footer {
	font-size: 14px;
	line-height: 22px;
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	color: #000;
}

.footer-holder .politicas-holder {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
}

.footer-holder .link-politica {
	color: #E4002B;
	font-size: 11px;
	line-height: 20px;
	padding: 0 10px;
	opacity: 1;
	transition: all 300ms ease-in-out;
}

.footer-holder .link-politica:hover {
	opacity: 0.7;
	transition: all 300ms ease-in-out;
}

@media only screen and (max-width : 700px) {
	.footer-holder {
		padding: 60px 0 30px;
	}

	.footer-holder .politicas-holder {
		flex-direction: column;
		justify-content: center;
	}

	.footer-holder .link-politica {
		padding: 5px 0;
	}

	.footer-holder .textura {
		margin-bottom: 20px;
	}
}

/* ---------- BANNER HOMEPAGE ------------ */

.banner-wrapper {
	height: 460px;
	z-index: 2;
}

.banner-wrapper .btn-default {
    height:60px;
    line-height:60px;
    box-shadow:none;
    padding-top:0;
    padding-bottom:0;
}

.banner-wrapper .btns-holder{
       position: absolute;
    right: 285px;
    display:flex;
    bottom: 45px;
	display: none;
}

.banner-wrapper .image-banner{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.banner-wrapper .img-holder {
    height:100%;
    width:100%;
}

.banner-wrapper .img-holder:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity: 0.1;
    background-color: #000000;
}

.banner-wrapper .texto-holder-right {
	width: 100%;
	height: 65%;
    text-align:center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.banner-wrapper .texto-banner {
	width: 90%;
	max-width: 650px;
    margin: 0 auto;
	font-family: JornadaSansBook;
	font-size: 30px;
	font-style: normal;
	color: #fff;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	padding-bottom:40px;
	text-align: center;
}

.banner-wrapper .resumo {
    color: #FFFFFF;
    letter-spacing: 0;
    max-width: 940px;
	font-family: JornadaNewsBook;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	line-height: 44px;
    margin: 0 auto;
    text-align: center;
}

.banner-wrapper .texto-detalhe {
	font-size: 18px;
	line-height: 22px;
	margin-top: 30px;
	display: block;
	color: #E4002B;
}

.banner-wrapper .texto-detalhe:before {
	display: inline-block;
	content: "";
	width: 38px;
	height: 1px;
	margin-right: 15px;
	background: #E4002B;
	vertical-align: middle;
}

.banner-wrapper .destaque-holder {
	position: absolute;
	left: 5%;
    bottom: -47%;
    width: 40%;
	height: 553px;
	background: url(../images/textura_em_baixo_destaque.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.destaque-holder .titulo-mobile {
    display: none;
}

.destaque-holder .titulo-mobile {
    padding: 60px 0px 30px 0;
}


.destaque-holder .titulo-mobile .destaque-label {
	color: #910048;
	font-family: JornadaNewsBook;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	line-height: 44px; 
	text-align: center;
	margin-bottom:0;
}

.destaque-holder .titulo-mobile .destaque-label:before {
    position: absolute;
    top: -20px;
    left: 0;
    width: 38px;
    height: 1px;
    background-color: #910048;
    content: "";
        right: 0;
    margin: 0 auto;
}

.banner-wrapper .destaque-textos {
	width: 80%;
	max-width: 380px;
	height: 75%;
	max-height: 340px;
	padding: 50px;
	box-sizing: border-box;
	background-color: #e4002b;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.banner-wrapper .label-destaque {
    font-size: 18px;
    display: block;
    line-height: 22px;
    margin-bottom: 33px;
    color: white;
    font-weight:lighter;
    font-family: Lato;
}

.banner-wrapper .texto-destaque {
	font-size: 28px;
	line-height: 34px;
	font-weight: normal;
	margin-bottom: 45px;
	color: white;
}

.banner-wrapper .arrow-down {
	background: url(../images/icon_seta_baixo.svg);
	background-position: center;
    background-repeat: no-repeat;
	display: block;
    height: 27px;
	width: 20px;
}

@media only screen and (min-width : 981px) and (max-width : 1221px) {
	.banner-wrapper .texto-banner {
		font-size: 40px;
		line-height: 50px;
	}

	.banner-wrapper .destaque-textos {
		width: 80%;
		max-width: 335px;
		height: 75%;
		max-height: 288px;
		padding: 40px;
	}

	.banner-wrapper .destaque-textos {
		height: 70%;
		max-height: 300px;
		padding: 40px;
	}

	.banner-wrapper .destaque-holder {
		width: 42%;
		height: 547px;
	}

    .banner-wrapper .btns-holder {
        right: 50px;
    }

    .banner-wrapper .texto-destaque {
        font-size: 24px;
        line-height: 31px;
        margin-bottom: 35px;
    }
}

@media only screen and (max-width : 980px) {
	.banner-wrapper {
		height: 390px;
	}

	.banner-wrapper .destaque-holder {
		display: none;
	}

	.banner-wrapper .texto-holder-right {
		width: 92%;
    height: 71%;
    margin: auto auto;
    left: 0;
	}

    .banner-wrapper .btns-holder {
        right:50px;
    }

	.banner-wrapper .texto-banner {
		font-size: 35px;
		line-height: 40px;
	}

	.banner-wrapper .texto-detalhe {
		font-size: 16px;
		line-height: 20px;
		margin-top: 20px;
	}

}

@media only screen and (max-width : 700px) {
    .banner-wrapper {
        height: 520px;
    }
    
    .banner-wrapper .destaque-holder .titulo-mobile {
        display:block;
    }
	.banner-wrapper .destaque-holder {
		display: none;
	}

	.banner-wrapper .texto-holder-right {
		width: 92%;
        height: 62%;
        margin: auto auto;
        left: 0;
        right: 0;
	}

	.banner-wrapper .texto-banner {

  font-size: 20px;
  line-height: 24px;
  text-align: center;
	}


    .banner-wrapper .resumo {
  font-size: 30px;
  letter-spacing: 0;
  line-height: 36px;
  text-align: center;
    }
    .banner-wrapper .btns-holder {
        width: 100%;
        display: flex;
        margin: 0 auto;
        left: 0;
        bottom:0;
        right: 0;
    }
     .banner-wrapper .btns-holder a {
        width: 50%;
        padding:0;
        height:60px;
        line-height:60px;
    }
}

/* ---------- ESTUDO EM DESTAQUE ------------ */

.destaque-holder {
	display: flex;
	height: 800px;
}

.destaque-holder .btn-default.destaque,
.ultimas-destaque-holder .btn-default.destaque{
   /* height: 54px;
    top:0;
   box-shadow: 0px 5px 0 #960049;*/
   margin: 45px auto 20px;
   transition: all 300ms ease-in-out;
}

.destaque-holder .btn-default.destaque:hover,
.ultimas-destaque-holder .btn-default.destaque:hover{
   /*box-shadow: 0px 0px 0 #960049;
   top:5px;*/
   background-color: #f6c927;
   transition: all 300ms ease-in-out;
}

.destaque-holder .inner-wrapper {
	width: 55%;
}

.destaque-holder .inner-wrapper.textos {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-left: 16%;
	padding-bottom: 5%;
    padding-bottom:0;
	box-sizing: border-box;
}

    .destaque-holder .destaque-label {
        color: #E4002B;
        font-size: 28px;
        /*font-weight: bold;*/
        font-weight: normal;
        line-height: 34px;
        display: block;
        margin-bottom: 70px;
    }

.destaque-holder .destaque-label:before {
	position: absolute;
	top: -20px;
	left: 0;
	width: 38px;
	height: 1px;
	background-color: #E4002B;
	content: "";
}

.destaque-holder .titulo-destaque {
	color: black;
	font-size: 35px;
	font-weight: normal;
	line-height: 42px;
	display: block;
	max-width: 380px;
	margin-bottom: 35px;
}

.destaque-holder .descricao-destaque {
	color: black;
	font-size: 22px;
	line-height: 30px;
	display: block;
	max-width: 525px;
	margin-bottom: 65px;
}

.destaque-holder .inner-wrapper.imagem {
	width: 45%;
}

.destaque-holder .inner-wrapper.imagem img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media only screen and (min-width : 1221px) and (max-width : 1500px) {
	.destaque-holder {
		height: 700px;
	}

	.destaque-holder .inner-wrapper.textos {
		padding-left: 11%;
	}
	
	.destaque-holder .descricao-destaque {
		max-width: 490px;
	}
    .banner-wrapper .btns-holder {
        right:50px;
    }
}

@media only screen and (min-width : 981px) and (max-width : 1221px) {
	.destaque-holder .inner-wrapper.textos {
		padding-left: 11%;
	}

	.destaque-holder .destaque-label {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}
	
	.destaque-holder .titulo-destaque {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}

	.destaque-holder .descricao-destaque {
		font-size: 20px;
		line-height: 27px;
		max-width: 405px;
		margin-bottom: 40px;
	}
}


@media only screen and (max-width : 980px) {
	.destaque-holder {
		flex-direction: column-reverse;
		height: auto;
	}

	.destaque-holder .inner-wrapper.textos {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding: 55px 8%;
		box-sizing: border-box;
	}	
	
	.destaque-holder .inner-wrapper.imagem, 
	.destaque-holder .inner-wrapper {
		width: 100%;
	}

	.destaque-holder .inner-wrapper.imagem {
		height: 450px;
	}

	.destaque-holder .destaque-label {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}
	
	.destaque-holder .titulo-destaque {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}

	.destaque-holder .descricao-destaque {
		font-size: 20px;
		line-height: 27px;
		max-width: 405px;
		margin-bottom: 40px;
	}
}


/* ---------- ULTIMAS HOMEPAGE ------------ */

.ultimas-destaque-holder {
	padding: 120px 0 80px;
	display: flex;
	flex-direction: column;
}

.ultimas-destaque-holder .destaque-label {
	color: #910048;
	font-size: 28px;
	font-weight: bold;
	line-height: 34px;
	display: block;
	margin-bottom: 70px;
	margin-left: 16%;
	font-family: JornadaNewsBook;
}

.ultimas-destaque-holder .destaque-label:before {
	position: absolute;
	top: -20px;
	left: 0;
	width: 38px;
	height: 1px;
	background-color: #E4002B;
	content: "";
}

.ultimas-destaque-holder .ultimas-holder {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

/*.ultimas-destaque-holder .ultimas-holder::after {
	position: absolute;
	content: "";
    height: 801px;
    bottom: 316px;
    left: 0;
	width: 100%;
	background:#E4002B;
	z-index: -1;
}*/

.ultimas-destaque-holder .ultimas-holder::before {
	position: absolute;
	content: "";
    height: 300px;
    bottom: 0;
    left: 0;
	top: 180px;
	right: 0;
	width: 80%;
	margin: auto;
	background: url(../images/textura_fundo_ultimas_do_mercado.png);
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
	z-index: 0;
}

.ultimas-destaque-holder .ultima-holder {
	width: 45%;
	height: 800px;
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
	z-index: 3;
}

.ultimas-destaque-holder .ultima-holder:nth-child(even) {
    align-items: flex-start
}

.ultimas-destaque-holder .ultima-holder:nth-child(2):before {
    position: absolute;
	content: "";
	top: 0;
    left: -9%;
    height: 490px;
    width: 90%;
    max-width: 650px;
	background: url(../images/textura_em_baixo_destaque.png);
	background-position: top center;
	background-size:cover;
	background-repeat: no-repeat;
}

/*.ultimas-destaque-holder .ultima-holder:nth-child(n+3) .ultima-info-holder{
    background-color:#910048;
}*/

/*.ultimas-destaque-holder .ultima-holder:nth-child(n+3) .tags-ultima span,
.ultimas-destaque-holder .ultima-holder:nth-child(n+3) .ultima-titulo,
.ultimas-destaque-holder .ultima-holder:nth-child(n+3) .ultima-data {
	color: white;
}*/

.ultimas-destaque-holder .ultima-holder .ultima-wrapper {
	width: 100%;
	height: 100%;
}

.ultimas-destaque-holder .ultima-holder .img-holder {
	width: 100%;
	height: 100%;
    overflow:hidden;
}
.ultimas-destaque-holder .ultima-holder:not(:first-child) .ultima-wrapper {
	height: 600px;
	max-width: 500px;
}

.ultimas-destaque-holder .ultima-wrapper .ultima-info-holder {
	min-height: 53%;
	width: 80%;
	max-width: 380px;
	background: #FFF;
	position: absolute;
    bottom: 0;
    left: 0;
	box-sizing: border-box;
	padding: 60px 50px;
}

.ultimas-destaque-holder .ultima-holder:first-child  .ultima-info-holder {
	position: absolute;
    right: 14%;
    left: unset;
}

.ultimas-destaque-holder .ultima-holder img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ultimas-destaque-holder .tags-ultima {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color:  #960049;
	display: block;
	margin-bottom: 30px;
}

.ultimas-destaque-holder .tags-ultima span:first-child {
    margin-left: 0;
}

.ultimas-destaque-holder .tags-ultima span {
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
    color: #00635B;
    margin-left: 16px;
    display: inline-block;
    margin-bottom: 20px;
}

.ultimas-destaque-holder .ultima-titulo {
	line-height: 1.5em;
	font-weight: normal;
	color:  white;
	max-width: 216px;
	margin-bottom: 30px;
	color: #00635B;
	font-family: JornadaNewsBook;
	font-size: 28px;
}

.ultimas-destaque-holder .ultima-data {
	color: #00635B;
/* body 16 */
	font-family: JornadaSansBook;
	font-size: 16px;
	line-height: 22px;
	/*color: white;*/
}

/*.ultimas-destaque-holder .btn-default {
	margin: 80px auto 20px;
    display: block;
	max-width: 210px;
}*/

@media only screen and (min-width : 1221px) and (max-width : 1500px) {
	.ultimas-destaque-holder .destaque-label {
		margin-left: 11%;
	}

	.ultimas-destaque-holder .ultima-holder {
		width: 45%;
		height: 730px;
	}

	.ultimas-destaque-holder .ultima-holder:not(:first-child) .ultima-wrapper {
		height: 600px;
		max-width: 450px;
	}

	.ultimas-destaque-holder .ultima-wrapper .ultima-info-holder {
		
		max-width: 350px;
		padding: 45px 40px;
	}

	.ultimas-destaque-holder .ultimas-holder::after {
		height: 730px;
		bottom: 290px;
	}
}

@media only screen and (min-width : 981px) and (max-width : 1221px) {
	.ultimas-destaque-holder .destaque-label {
		margin-left: 11%;
	}

	.ultimas-destaque-holder .ultima-holder {
		width: 45%;
		height: 590px;
	}

	.ultimas-destaque-holder .ultimas-holder::after {
		height: 590px;
		bottom: 245px;
	}

	.ultimas-destaque-holder .ultima-holder:not(:first-child) .ultima-wrapper {
		height: 500px;
		max-width: 400px;
	}

	.ultimas-destaque-holder .ultima-wrapper .ultima-info-holder {
	
		max-width: 310px;
		padding: 35px 30px;
	}

	.ultimas-destaque-holder .tags-ultima {
		margin-bottom: 20px;
	}

	.ultimas-destaque-holder .ultima-titulo {
		font-size: 25px;
		line-height: 1.5em;
		max-width: 200px;
	}

	.ultimas-destaque-holder .ultima-data {
		font-size: 16px;
		line-height: 20px;
	}
}

@media only screen and (max-width : 980px) {
	.ultimas-destaque-holder .destaque-label {
		margin-left: 8%;
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}

	.ultimas-destaque-holder .ultima-holder {
		width: 100%;
		height: 470px;
	}

	.ultimas-destaque-holder .ultima-holder:not(:first-child) .ultima-wrapper {
		height: 100%;
		width: 100%;
		max-width: unset;
	}

	.ultimas-destaque-holder .ultima-holder:nth-child(odd) .ultima-info-holder {
		position: absolute;
		right: 10%;
		left: unset;
		bottom: 0;
	}	
	
	.ultimas-destaque-holder .ultima-holder:nth-child(even) .ultima-info-holder {
		position: absolute;
		right: unset;
		left: 10%;
		bottom: 0;
	}

	.ultimas-destaque-holder .ultima-wrapper .ultima-info-holder {
		min-height: 55%;
		width: 80%;
		max-width: 340px;
		padding: 40px 35px;
	}

	.ultimas-destaque-holder .tags-ultima {
		margin-bottom: 20px;
	}

	.ultimas-destaque-holder .ultima-titulo {
		font-size: 25px;
		line-height: 1.5em;
		max-width: 200px;
	}

	.ultimas-destaque-holder .ultima-data {
		font-size: 16px;
		line-height: 20px;
	}
}


@media only screen and (max-width : 700px) {
    .destaque-holder .destaque-label,
    .destaque-holder .titulo-destaque {
        font-size: 27px;
        line-height: 34px;
        margin-bottom: 20px;
    }

    .destaque-holder .destaque-textos .destaque-label {
        display: none;
    }

    .destaque-holder .descricao-destaque {
        font-size: 18px;
        line-height: 25px;
        max-width: 405px;
        margin-bottom: 30px;
    }

    .ultimas-destaque-holder .destaque-label {
        color: #E4002B;
        font-family: Lato;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 22px;
        text-align: center;
        margin-bottom: 0;
        margin: 0 auto;
        padding: 15px 0px 30px 0;
    }

        .ultimas-destaque-holder .destaque-label:before {
            margin: 0 auto;
            left: 0;
            right: 0;
            top: 0;
        }
    .destaque-holder .inner-wrapper.imagem {
        height: auto;
    }

    .ultimas-destaque-holder {
        padding-top:0;
    }


    .ultimas-destaque-holder {
        padding: 20px 0 80px;
    }

	.ultimas-destaque-holder .ultimas-holder::after,
	.ultimas-destaque-holder .ultimas-holder::before,
	.ultimas-destaque-holder .ultima-holder:nth-child(2):before {
		display: none;
	}

	.ultimas-destaque-holder .ultima-holder {
		height: auto;
            margin-bottom: 20px;
	}

		.ultimas-destaque-holder .ultima-wrapper .ultima-info-holder {
			min-height: 55%;
			width: 80%;
			max-width: 300px;
			padding: 35px 29px;
		}
	
	.ultimas-destaque-holder .tags-ultima {
		margin-bottom: 20px;
		font-size: 15px;
	}

	.ultimas-destaque-holder .ultima-titulo {
		font-size: 22px;
		line-height: 1.5em;
		max-width: 180px;
		margin-bottom: 20px;
	}

	.ultimas-destaque-holder .ultima-data {
		font-size: 15px;
		line-height: 20px;
	}
        .ultimas-destaque-holder .ultima-holder .img-holder {
            height: 360px;
        }
        .ultimas-destaque-holder .ultima-wrapper .ultima-info-holder,
        .ultimas-destaque-holder .ultima-holder:nth-child(odd) .ultima-info-holder,
        .ultimas-destaque-holder .ultima-holder:nth-child(even) .ultima-info-holder {
            position: relative;
            width: 100%;
            left: 0;
            right: 0;
            margin: 0 auto;
            max-width: unset;
            height: auto;
            padding: 65px 29px;
        }

        .ultimas-destaque-holder .btn-default {
            padding: 0;
            line-height: 60px;
            max-width:unset;
            height: 60px;
            box-sizing: border-box;
            margin: 0 auto;
            margin-left: 30px;
            margin-right: 30px;
        }
}

/* ---------- ESTUDOS DESTAQUE ------------ */

.estudos-destaque-holder .destaque-label {
	color: #910048;
	font-family: JornadaNewsBook;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	line-height: 44px;
	display: block;
	margin-bottom: 70px;
	margin-left: 16%;
}

.estudos-destaque-holder .destaque-label:before {
	position: absolute;
	top: -20px;
	left: 0;
	width: 38px;
	height: 1px;
	background-color: #910048;
	content: "";
}

.estudos-destaque-holder .estudos-holder {
	display: flex;
    padding-bottom:100px;
}

.estudos-destaque-holder .estudo-holder {
	display: flex;
	flex-direction: column;
    transition: all 300ms ease-in-out;
	width: calc(100% / 4);
}



    .estudos-destaque-holder .estudo-holder:hover a {
        transition: all 300ms ease-in-out;
        color: #BB1320;
    }
    .estudos-destaque-holder .estudo-holder:hover img {
        transition: all 300ms ease-in-out;
        transform:scale(1.1);
        }


.estudos-destaque-holder .estudo-image {
	height: 600px;
    overflow:hidden;
}

    .estudos-destaque-holder .estudo-image img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        transition: all 300ms ease-in-out;
    }

.estudos-destaque-holder .estudo-desc {
	padding: 40px;
	box-sizing: border-box;
}

.estudos-destaque-holder .nome-estudo {
	font-family: JornadaNewsBook;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	color: black;
	margin-bottom: 25px;
	width: 90%;
	max-width: 295px;
}

.estudos-destaque-holder .estudo-desc a {
	transition: all 300ms ease-in-out;
	font-family: JornadaNewsBook;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
}

.estudos-destaque-holder .estudo-desc a:before {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	content: "";
	background: url(../images/icon_download.svg);
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 10px;
    height: 20px;
    width: 15px;
}

@media only screen and (min-width : 1221px) and (max-width : 1500px) {
	.estudos-destaque-holder .destaque-label {
		margin-left: 11%;
	}

	.estudos-destaque-holder .estudo-image {
		height: 500px;
	}

	.estudos-destaque-holder .nome-estudo {
		font-size: 27px;
		line-height: 34px;
	}

	.estudos-destaque-holder .estudo-desc {
		padding: 35px;
	}
}

@media only screen and (min-width : 981px) and (max-width : 1220px) {
	.estudos-destaque-holder .destaque-label {
		margin-left: 8%;
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 25px;
	}

	.estudos-destaque-holder .estudo-image {
		height: 400px;
	}

	.estudos-destaque-holder .nome-estudo {
		font-size: 23px;
		line-height: 29px;
	}

	.estudos-destaque-holder .estudo-desc {
		padding: 25px;
	}
}

@media only screen and (max-width : 980px) {
	.estudos-destaque-holder .estudos-holder {
		display: flex;
		flex-wrap: wrap;
	}

	.estudos-destaque-holder .estudo-holder {
		width: calc(100% / 2);
	}

	.estudos-destaque-holder .estudo-image {
		height: 500px;
	}

	.estudos-destaque-holder .nome-estudo {
		font-size: 27px;
		line-height: 34px;
	}

	.estudos-destaque-holder .estudo-desc {
		padding: 35px;
	}
}


@media only screen and (max-width : 700px) {

    .ultimas-destaque-holder .destaque-label,
    .estudos-destaque-holder .destaque-label {
        color: #E4002B;
        font-family: Lato;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 22px;
        text-align: center;
        margin-bottom: 0;
        margin: 0 auto;
        padding: 15px 0px 30px 0;
    }

    .destaque-holder .titulo-mobile {
        display: block;
    }

    .ultimas-destaque-holder .destaque-label:before,
    .estudos-destaque-holder .destaque-label:before{
          margin: 0 auto;
        left: 0;
         right: 0;
          top: 0;
     }

	.estudos-destaque-holder .estudos-holder {
		flex-direction: column;
	}

	.estudos-destaque-holder .estudo-holder {
		width: 100%;
	}

	.estudos-destaque-holder .estudo-image {
		height: 400px;
	}

	.estudos-destaque-holder .estudo-image img {
		object-position: top;
	}

	.estudos-destaque-holder .nome-estudo {
		font-size: 21px;
		line-height: 30px;
	}

	.estudos-destaque-holder .estudo-desc {
		padding: 35px;
	}
}
